@charset "UTF-8";



/*ーーーーーーーーーーーーーーーーーーーーーーーー
css reset
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;font-weight:normal;
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;font-weight:inherit; }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }
img { vertical-align:middle; }





/*ーーーーーーーーーーーーーーーーーーーーーーーー
フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body,
h1,h2,h3,h4,h5,h6,
p,ul,ol,dl,dt,dd,li,
table,th,td,
form,select,option,input,
address,pre,strong,em,iframe {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", sans-serif;
	font-weight: 500;
	font-size:18px;
	line-height:1;
	color:#000;
	}

/*数字リスト表示*/
ol li { 
	margin-left:2em;
	list-style:decimal;
	 }





/*行間設定
ーーーーーーーーーーーーーーーーーーーーーーーー*/

h1,h2,h3,h4,h5,h6 {
	line-height:1.5;
	}
p,th,td,strong {
	line-height:1.7;
	}
ul,ol,li,
dl,dt,dd {
	line-height:1.7;
	}
#header p,
#header ul,#header ol,#header li {
	line-height:1;
	}


/*行上*/
p {
	margin-top:16px;
	}
ul,ol,dl {
	margin-top:16px;
	}
li,dt,dd {
	margin-top:8px;
	}
li li {
	margin-top:4px;
	}

li ul,
#header p,
#header ul,
#header ol,
#header li,
ul#header_btn,
#header_btn li,
#smp_header p,
#smp_header ul,
#smp_header ol,
#smp_header li,
#keyv p,
#footer p,
#footer ul,
#footer ol,
#footer li,
#copyright p,
#copyright ul,
#copyright ol,
#copyright li,
th p:first-child,
th ul:first-child,
th ol:first-child,
th dl:first-child,
td p:first-child,
td ul:first-child,
td ol:first-child,
td dl:first-child {
	margin-top:0px;
	}





/*ーーーーーーーーーーーーーーーーーーーーーーーー
リンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:link,
a:visited {
	text-decoration: underline;
	color: #b5713e;
	font-weight:600;
	}
a:hover,
a:active {
	text-decoration: none;
	}
#header a:link,
#header a:visited,
#smp_header a:link,
#smp_header a:visited,
#footer a:link,
#footer a:visited {
	color: #645819;
	text-decoration: none;
	}
#header a:hover,
#header a:active,
#smp_header a:hover,
#smp_header a:active,
#footer a:hover,
#footer a:active {
	text-decoration: underline;
	}
#copyright a {
	color:#fff;
	}

.pan a {
	font-weight:normal;
	}








/*リンク画像ロールオーバー(アルファ処理)
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a:hover img,
input[type="image"]:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;	
	}
/*クラス付与したボタンはアルファ処理しない*/
a:hover.rollover img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}

@media screen and (max-width:767px) {
a:hover img,
input[type="image"]:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
	}
}




/*ーーーーーーーーーーーーーーーーーーーーーーーー
基本レイアウト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

img {
	max-width:100%;
	height:auto;
	}

/*iPad調整用*/
@media screen and (min-width:768px) and (max-width:1200px) {
body {
	min-width:1300px;
	}
}





/*ヘッダー
ーーーーーーーーーーーーーーーーーーーーーーーー*/

body {
	background:url(/common/img/body_bg.png) repeat-x center top;
	}

#header {
	margin:0 auto;
	border-bottom: solid 1px #dfdbc7;
	}
#keyv {/*キービジュアル掲載時のヘッダー下ボーダーを消す*/
	margin-top:-1px;
	}

#header .seca {
	position:relative;
	height:107px;
	padding-top:85px;
	}
#header_logo {
   position: absolute;
   width: 147px;
   top: 25px;
   margin: 0 auto;
   right: 0;
   left: 0;
   }
#header_cart {
   width: 147px;
   margin:25px auto 0px;
	}

#header_btn {
	position:absolute;
	width:310px;
	right:50px;
	top:0px;
	}
@media screen and (min-width:768px) and (max-width:1200px) {
#header_btn  {
	right:initial;
	left:950px
	}
}

#header_btn li {
	float:right;
	margin-left:5px;
	font-size:16px;
	}

#header_btn .btn_link_a {
	min-width:initial;
	padding:5px 0px;
	width:146px;
	font-size:15px !important;
	border-radius:0px 0px 3px 3px;
	}
#header_btn .btn_link_a:after {
	content:none;
	}


/*グローバルナビ*/
#global_left,
#global_right {
   display: table;
   table-layout: fixed;
   text-align: center;
   width: 44%;
   padding: 0%;
   float: left;
   }
#global_right {
	float:right;
	}
#global_left li,
#global_right li {
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	font-size:18px;
	display: table-cell;
	vertical-align: middle;
	white-space:nowrap;
   	}

#global_left a,
#global_right a {
	} 

#global_left a,
#global_right a {
   padding: 6px 0;
   margin-right:2px;
   margin-left:2px;
	padding:10px;
}
#global_left a:hover,
#global_right a:hover,
#global_left a.current,
#global_right a.current {
	background:url(/common/img/strong_bg.png) repeat-x center bottom 8px;
	text-decoration:none;
	} 







#smp_header {
	display:none;
	}
@media screen and (max-width:767px) {
body {
	background:url(/common/img/body_bg.png) repeat-x center -2px;
	}

#header,
#header_btn {
	display:none;
	}

#smp_header {
	display:block;
	position:relative;
	text-align:center;
	padding:10px 0px 0px;
	border-bottom: solid 1px #dfdbc7;
	}
#smp_header p {
	font-size:12px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}

#smp_header .boxa img {width:22%;}


#smp_header .fa-search {
	font-size:1.6em;
	color:#796D2F;
	}
#smp_header .fa-shopping-cart {
	font-size:1.6em;
	color:#796D2F;
	}
#smp_header .fa-bars {
	font-size:2.2em;
	color:#796D2F;
	}



#smp_header .boxa {
	margin-bottom:10px;
	}
#smp_header .boxb {
	position:absolute;
	top:34px;
	left:5%;
	}
#smp_header .boxc {
	position:absolute;
	top:34px;
	right:23%;
	}

#smp_header .boxd {
	position:absolute;
	top:28px;
	right:5%;
	}


#smp_header_search,
#smp_header_menu {
	display:none;
	}

#smp_header_search {
	padding-top:15px;
	padding-bottom:15px;
	border-top: solid 2px #dfdbc7;
	border-bottom: solid 2px #dfdbc7;
	}
#smp_header_search input[type="text"] {
	padding:5px;
	margin-bottom:10px;
	}

#smp_header_menu {
	border-top: solid 1px #dfdbc7;
	display:flex;
	flex-wrap:wrap;
	background:url(/common/img/smp_header_menu_bg.png) repeat-y center center;
	}
#smp_header_menu li {
	width:50%;
	border-top: solid 1px #dfdbc7;
	border-bottom: solid 1px #dfdbc7;
	font-size:15px;
	}
/*
#smp_header_menu li:first-child {
	width:100%;
	background:#fff;
	}
*/
#smp_header_menu a {
	display:block;
	padding:10px 0px;
	}



}






/*フッター
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#footer {
	background:url(/common/img/bg_dot.png) repeat center center;
	padding:20px 0px;
	border-top: solid 2px #e5e2d3;
	margin-top:140px;
	}
.bottom_zero+#footer {
	margin-top:0px;
	}

#footer p,
#footer li {
	color:#7b6d21;
	font-size:16px;
	line-height:1.3;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	}



#footer .boxa {
	display:flex;
	flex-wrap: wrap;
	}
#footer .boxa .cola {
	background:#fff;
	margin-right:23px;
	padding:20px;
	border:solid 1px #e5e2d3;
	width:300px;
	text-align:center;
	}
#footer .boxa .cola p {
	margin-top:7px;
	}
#footer .boxa .cola p:first-child {
	margin-top:0px;
	}
#footer .boxa .cola p.txta {
	color:#645819;
	font-weight:600;
	font-size:18px;
	}
#footer .boxa .cola img+img {
	margin:10px 0px 10px 10px;
	}

#footer .boxa .cola p.txtb {
	font-size:31px;
	font-weight:bold;
	}
#footer .boxa .cola p.txtb img {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	vertical-align: middle;
	margin:-4px 10px 0px 0px;
	}
#footer .boxa .cola p.txtb a {
	cursor: default;
	text-decoration:none;
	color:#7b6d21;
	}

#footer .boxa .cola p.txtc {
	font-family:"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", sans-serif;
	margin-right:auto;
	margin-left:auto;
	font-weight:normal;
	font-size:15px;
	}
#footer .boxa .cola p.txtd {
	max-width:270px;
	}
#footer .boxa .cola .btn_link_a {
	min-width:226px;
	font-size:18px !important;
	}
#footer .boxa .cola .btn_link_a:link,
#footer .boxa .cola .btn_link_a:visited {
	color:#fff;
	}
#footer .boxa .cola .btn_link_a:hover,
#footer .boxa .cola .btn_link_a:active {
	color:#585021;
	}
#footer .boxa .cola p.txte {
	margin-top:0px;
	}
#footer .boxa .cola p.txte img {
	width:35px;
	height:20px;
	vertical-align:top;
	margin:0px 3px;
	}


#footer .boxa .colb a {
	display:block;
	text-decoration:none;
	padding: 14px 20px 10px;
	border:solid 1px #e5e2d3;
	width:300px;
	margin-top:15px;
	font-weight:600;
	background:#fff url(/common/img/arrow_a.png) no-repeat right 15px center;
	background-size:18px 17px;
	}
#footer .boxa .colb a:hover {
	text-decoration:underline;
	}
#footer .boxa .colb.first a {
	margin-top:0px;
	}
#footer .boxa .colb a i {
	color:#c4bfa8;
	margin-right:10px;
	}


#footer .boxa .colc {
	width:195px;
	margin:40px 24px 0px 0px;
	border-left:solid 1px #dcd8c1;
	padding-bottom:5px;
	}
#footer .boxa .colc.last {
	margin-right:2px;
	}
#footer .boxa .colc p {
	font-size:18px;
	font-weight: bold;
	border-left:solid 3px #7b6d21;
	padding-left:7px;
	margin-left:-1px;
	}
p#footer_top {
	margin-top:40px;
	font-size:20px;
	font-weight: bold;
	border-left:solid 3px #7b6d21;
	padding-left:7px;
	margin-left:-1px;
	}

#footer .boxa .colc li {
	margin-top:12px;
	padding-left:9px;
	color:#000;
	}

#footer .boxa .colc li li {
	margin-top:6px;
	font-size:13px;
	}




@media screen and (max-width:767px) {
#footer {
	margin-top:70px;
	}
#footer .boxa {
	display:block;
	flex-wrap: initial;
	}
p#footer_top,
#footer .boxa .colc {
	display:none;
	}
#footer .boxa .cola {
	width:96%;
	margin:10px 0px 0px;
	padding-right:2%;
	padding-left:2%;
	}
#footer .boxa .colb a {
	width:96%;
	padding: 12px 2% 8px;
	}

#footer .boxa .colb.first a {
	margin-top:20px;
	}


}




/*コピーライト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#copyright {
	background:url(/common/img/footer_copyright_bg.png) repeat center center;
	padding:15px 0px;
	line-height:0;
	}
#copyright p,
#copyright li {
	color:#fff;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	line-height:1.5;
	margin-top:10px;
	}
#copyright .boxa {
	float:left;
	width:450px;
	}
#copyright .boxa .cola {
	float:left;
	margin-top:0px !important;
	width:110px;
	}
#copyright .boxa .colb {
	float:right;
	margin-top:7px;
	}


#copyright .boxb {
	padding-top:39px;
	float:right;
	text-align:right;
	}


#btn_gotop {
	position: fixed;
	bottom:30px;
	right:10px;
	}


@media screen and (max-width:767px) {

#copyright .boxa {
	width:auto;
	float:none;
	}
#copyright .boxa .cola {
	width:30%;
	margin-right:10px;
	}
#copyright .boxa .colb {
	width:50%;
	float:left;
	margin-top:0px;
	}

#btn_gotop {
	width:17%;
	bottom:50px;
	}
#copyright .boxb {
	text-align:center;
	padding-top:0px;
	margin-top:20px !important;
	float:none;
	}
}








/*ーーーーーーーーーーーーーーーーーーーーーーーー
FSリセット
ーーーーーーーーーーーーーーーーーーーーーーーー*/


/*PC
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*全体*/

.layout_table {
	width:100%;
	}

/*スマホ*/
.FS2_contents_container, .FS2_memberOnly, .FS2_NoItemMessage, .FS2_upper_comment, .FS2_lower_comment, .FS2_ItemComment, .FS2_middle_comment {
	padding:0px;
	border:none;
	border-radius:0px;
	margin:0px;
	box-shadow:none;
	}
.FS2_Search {
	margin-top:40px;
	}
.FS2_Utility2 li a {
	padding-right:10px;
	padding-left:10px;
	}



/*自動生成ページのワイド調整*/

#FS2_body_Inquiry .layout_table,
#FS2_body_Cart .layout_table,
#FS2_body_Login .layout_table,
#FS2_body_Member .layout_table,
#FS2_body_Common .layout_table,
#FS2_body_MyPage .layout_table,
#FS2_body_Config .layout_table,
#FS2_body_MailMagazine .layout_table,
#FS2_body_Password .layout_table {
	width:940px;
	margin-right:auto;
	margin-left:auto;
	}




/*パンくず*/
.pan {
	background: initial;
	width:1080px;
	padding:0px;
	margin: 10px auto 20px !important;
	font-size:18px;
	}

#FS2_body_Cart .pan,
#FS2_body_Login .pan,
#FS2_body_Member .pan,
#FS2_body_Common .pan,
#FS2_body_MyPage .pan,
#FS2_body_Config .pan,
#FS2_body_MailMagazine .pan,
#FS2_body_Password .pan {
	width:auto;
	}

@media screen and (max-width:767px) {
.pan {
	width:auto;
	font-size:16px;
	margin-right:10px !important;
	margin-left:10px !important;
	line-height:1.5;
	}
}


/*商品詳細*/
.FS2_body_Goods_GoodsDetail #FS2_itemlayout_E {
	width:935px;
	margin:0 auto;
	}

.FS2_body_Goods_GoodsDetail .FS2_itemlayout_td_Left {
	width:455px;
	padding-right:75px;
	}
.FS2_body_Goods_GoodsDetail #FS2_itemlayout_E .thumbnail {
	margin:0px 0px 30px !important;
	}
.FS2_body_Goods_GoodsDetail .itemCatchCopy {
	display: block;
	font-size:19px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight: 600;
	color:#645819;
	padding-bottom:10px;
	}
.FS2_body_Goods_GoodsDetail .itemTitle {
	font-size:22px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight: 600;
	color:#645819;
	line-height:1.3;
	}
.FS2_body_Goods_GoodsDetail .FS2_eye_catch_icon {
	margin-top:15px;
	}
.FS2_body_Goods_GoodsDetail .itemNumber {
	color:#a19355;
	font-size:14px;
	margin-top:15px;
	}



.FS2_body_Goods_GoodsDetail .FS2_itemPrice_text {
	color:#645819;
	font-size:14px;
	font-family:"Yu Mincho", "游明朝", YuMincho, "游明朝体", "ヒラギノ明朝 Pro", serif;
	font-weight:600;
	margin:50px 0px;
	}

.FS2_body_Goods_GoodsDetail .itemPrice {
	color:#645819;
	font-size:30px;
	font-family: 'Noto Serif', serif !important;
	font-weight:normal;
	}

.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table th,
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td {
	font-size:14px;
	line-height:1.7;
	display:block;
	border: solid 1px #c4bfa8;
	border-top:none;
	padding:3%;
	width:93.5%;
	}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table th,
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table td,
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table p {
	font-size:14px;
	line-height:1.7;
	}
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table input[type="text"] {
	width:90%;
	}


.FS2_body_Goods_GoodsDetail .FS2_figure {
	background:url(/common/img/FS2_figure_bg.png) repeat center center;
	padding:10px;
	border: solid 1px #dcd8c1;
	border-radius:3px;
	margin-top:50px;
	}
.FS2_body_Goods_GoodsDetail .FS2_figure_table {
	margin:0px auto;
	}
.FS2_body_Goods_GoodsDetail .FS2_figure_table td {
	padding-right:5px;
	font-size:14px;
	color:#645819;
	font-weight:bold;
	}
.FS2_body_Goods_GoodsDetail .FS2_figure_table #toCart {
	margin-left:25px;
	}
.FS2_body_Goods_GoodsDetail .FS2_figure_table input[type="text"] {
	font-family: 'Noto Serif', serif !important;
	text-align:center;
	color:#645819;
	border: solid 1px #c4bfa8;
	border-radius:3px;
	padding-top:3px;
	padding-bottom:3px;
	}

.FS2_body_Goods_GoodsDetail .FS2_figure_table input[src="/common/img/cart_qua01.png"] {
	margin-bottom:3px;
	}


.FS2_body_Goods_GoodsDetail .FS2_InquiryButton_area,
.FS2_body_Goods_GoodsDetail .FS2_WishListButton_area {
	margin-top:25px;
	}
.FS2_body_Goods_GoodsDetail .FS2_InquiryButton_area {
	float:right;
	}
.FS2_body_Goods_GoodsDetail .FS2_WishListButton_area {
	float:left;
	}

.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table select,
.FS2_body_Goods_GoodsDetail .FS2_OptionPrice_table option {
	font-size:14px;
	}


.FS2_body_Goods_GoodsDetail .icon_ladies,
.FS2_body_Goods_GoodsDetail .icon_mens {
	display:none;
	}
.FS2_body_Goods_GoodsDetail .icon_miya img {
	width:140px;
	height:32px;
	}

@media screen and (max-width:767px) {
.FS2_container_ItemList .icon_miya img {
	width:140px;
	height:32px;
	}
}



/*下部コメント*/

.FS2_lower_comment {
	margin-top:60px;
	}
@media screen and (max-width:767px) {
.FS2_lower_comment {
	margin:60px 10px;
	}
}


/*商品詳細　レコメンド欄*/
.FS2_body_Goods_GoodsDetail .FS2_recommendgoods_table .FS2_itemlayout_td_Left {
	padding-right:0px;	
	}

.FS2_body_Goods_GoodsDetail .FS2_recommendgoods_table .itemTitle {
	font-size:18px;
	color:#645819;
	}
.FS2_body_Goods_GoodsDetail .FS2_recommendgoods_table .itemTitle a {
	color:#645819;
	}

.FS2_body_Goods_GoodsDetail .FS2_recommendgoods_table .itemCatchCopy {
	padding-bottom:5px;
	}



/*カート・マイページ関係*/

.FS2_Login_btn_position input[type="image"] {
	margin:10px 0px 20px;
	}

#FS2_body_Cart .pan {
	display:none;
	}
#FS2_body_Cart .orderFlow {
	text-align:center;
	margin:60px 0px 40px;
	padding:0px;
	}

.inputTableArea .itemCenter {
	margin-bottom:20px;
	}

.FS2_login_layout_table td {
	padding-right:20px;
	padding-left:20px;
	}
.FS2_bottom_btn_right_and_left_2 {
	margin-top:20px;
	}

/*メルマガページ*/

#FS2_body_MailMagazine .FS_mailFilter_container {
	margin-bottom:20px;
	}



/*商品グループ*/
#FS2_Recommend_List,
.FS2_sort_menu_bg,
.groupLayout,
.pager,
.FS2_GroupList {
	width:1080px;
	margin:0 auto;
	}
.FS2_sort_menu_bg {
	background:url(/common/img/border_stripe.png) repeat-x center top;
	padding-top:35px;
	}
#FS2_Recommend_List .CrossHead {
	background:url(/common/img/border_stripe.png) repeat-x center bottom;
	padding-bottom:35px;
	}
.FS2_sort_menu_bg li {
	font-size:14px;
	border:none;
	padding:0px;
	}
.FS2_sort_menu_bg li {
	padding:5px 10px;
	background:#eeece0;
	display:inline-block;
	color:#645819;
	}
.FS2_sort_menu_bg li a {
	display:block;
	color:#645819;
	text-decoration:none;
	}
.FS2_sort_menu_bg li a:hover {
	text-decoration: underline;
	}

.FS2_sort_menu_bg a:after {
	content:" ";
	display:inline-block;
	background:url(/common/img/arrow_dowm.png) no-repeat center bottom;
	background-size:cover;
	width:13px;
	height:8px;
	margin-left:5px;
	}



.pager {
	border:none;
	}

.pager:first-child {
	margin:0x 0px 50px;
	}
.FS2_pager_text {
	font-size:14px;
	}
.pager a img {
	display:none;
	}
.pager .FS2_pager_stay,
.pager .FS2_pager_link,
.pager .FS2_pager_link_next,
.pager .FS2_pager_link_prev {
	display:inline-block;
	padding:5px 0px 0px;
	border:solid 2px #dcd8c1;
	width:30px;
	height:25px;
	text-align:center;
	line-height:1;
	vertical-align: middle;
	color:#7b6d21 !important;
	font-weight:bold;
	text-decoration:none;
	}
.pager .FS2_pager_stay {
	background:url(/common/img/bg_dot.png) repeat center center;
	}
.pager .FS2_pager_link_next {
	background:url(/common/img/paging_right.png) no-repeat center center;
	background-size:7px 12px;
	margin-right:5px;
	}
.pager .FS2_pager_link_first,
.pager .FS2_pager_link_last {
	display:none;
	}

.pager .FS2_pager_link_prev {
	background:url(/common/img/paging_left.png) no-repeat center center;
	background-size:7px 12px;
	margin-left:5px;
	}
.pager a:hover,
.pager a:active {
	border:solid 2px #7b6d21;
	}

.groupLayout .itemCatchCopy {
	display:none;
	}
.groupLayout .itemGroup {
	font-size:19px !important;
	line-height:1.3 !important;
	}
.groupLayout .itemPrice {
	font-size:18px;
	font-family: 'Noto Serif', serif !important;
	color:#645819;
	display:block;
	text-align:right;
	margin-top:5px;
	line-height:1.3;
	}

.groupLayout .FS2_itemPrice_addition {
	font-size:14px;
	font-family: 'Noto Serif', serif !important;
	color:#645819;
	display:block;
	text-align:right;
	line-height:1.3;
	}
@media screen and (max-width:767px) {
.FS2_container_ItemList .itemPrice {
	font-size:18px;
	font-family: 'Noto Serif', serif !important;
	color:#645819;
	display:block;
	text-align:right;
	margin-top:5px;
	line-height:1.3;
	}
.FS2_container_ItemList .FS2_itemPrice_addition {
	font-size:14px;
	font-family: 'Noto Serif', serif !important;
	color:#645819;
	display:block;
	text-align:right;
	line-height:1.3;
	}

}
#FS2_Recommend_List .gl_Item,
.groupLayout .alignItem_04 .gl_Item {
	margin:50px 25px 0px;
	width:220px;
	}

.groupLayout .FS2_ItemShortComment {
	font-size:14px;
	line-height:1.5;
	text-align:left;
	margin-top:5px;
	}
.FS2_sort_menu_title {
	display:none !important;
	}

.groupLayout .FS2_original_icons {
	margin-top:10px;
	text-align:left;
	}

.groupLayout .FS2_original_icons li {
	margin-bottom:0px;
	margin-right:0px !important;
	}

.groupLayout .icon_ladies img,
.groupLayout .icon_mens img {
	width:43px;
	height:22px;
	}
.groupLayout .icon_miya img {
	width:96px;
	height:22px;
	}
.groupLayout .FS2_eye_catch_icon {
	display:none;
	}

@media screen and (max-width:767px) {
.FS2_container_ItemList .icon_ladies img,
.FS2_container_ItemList .icon_mens img {
	width:43px;
	height:22px;
	}
.FS2_container_ItemList .icon_miya img {
	width:96px;
	height:22px;
	}
.FS2_CategoryItemList .FS2_eye_catch_icon {
	display:none;
	}

}




/*スマホ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

#FS2_layout_body {
	background:#fff url(/common/img/body_bg.png) repeat-x center top !important;
	}
.FS2_ReturnSP {
	font-size:40px !important;
	}
.FS2_ReturnSP span {
	padding:20px;
	margin:10px;
	display:inline-block;
	}

@media screen and (max-width:767px) {
#FS2_layout_body {
	background:#fff url(/common/img/body_bg.png) repeat-x center -2px !important;
	}
#FS2_footer {
	margin-bottom:0px;
	}
#FS2_SystemNav {
	background:url(/common/img/footer_copyright_bg.png) repeat center center;
	}

.FS2_SystemNav_btnPC {
	background:#786D2F;
	border:solid 1px #fff;
	}
.FS2_SystemNav_btnPC p {
	margin-top:0px !important;
	color:#fff !important;
	}
.FS2_SystemNav_menu_text2 {
	color:#fff !important;
	}
.FS2_Alternateness_bg,
.FS2_Sort {
	background:#f4efe8;
	}

.FS2_InCartButton_D {
	background:#796D2F !important;
	box-shadow: none;
	border:none;
	border-radius:0px;
	}

.FS2_container_ItemList th {
	padding-right:10px;
	}


.FS2_TweetButton_area,
.FS2_Name_and_Price,
.FS2_Figure,
.FS2_Button {
	margin-right:10px;
	margin-left:10px;
	}
.FS2_container_ItemList td,
.FS2_container_ItemList th {
	padding-right:5px;
	padding-left:5px;
	}
.FS2_container_ItemList th {
	width:40%;
	}
.FS2_container_ItemList th img {
	width:100%;
	max-width:initial;
	}



.FS2_Search,
.FS2_Utility1_container,
.FS2_Utility2_container {
	display:none;
	}




}


